Loading...
Searching...
No Matches
smartcard::CardReaderManager::CardReaderSettings Struct Reference

Card Reader Settings. More...

## Public Attributes

string | name
| User-defined name.
string | description
| User-defined description.
string | cardFormat
| Card format, must be one of the values returned by getSupportedCardFormats(); use "RAW" for plain hexadecimal representation.

## Detailed Description

Card Reader Settings.

The documentation for this struct was generated from the following file:

- CardReaderManager.idl